body		{ color: white; background-color: navy}

A	{ text-align: center; padding: 4px; width: 105px; height: 4px; font-weight: bold; text-decoration: none; cursor: default;
	font-family: MS Sans Serif, Geneva, sans-serif; font-size: 9pt; letter-spacing: "0.4pt"}
A:link, A:visited	{ color: white; background-color: blue }
A:hover		{ background-color: black; color: white }

.M A { text-align: center; margin: 0px; padding: 0px; font-weight: normal; text-decoration: none;
	font-family: Times New Roman CE; font-size: 12pt; letter-spacing: 0pt; width: 150px }
.M A:link, .M A:visited { color: white; background-color: navy }
.M A:hover	{ color: yellow; background-color: navy }


p	{ line-height: 130% }
p	{ font-size: 12pt }
p	{ margin-top: 2px; margin-bottom: 4px}  
p	{ text-indent: 0px}
body, p		{ font-family: Times New Roman CE, serif }
body, html	{ scrollbar-base-color: blue; scrollbar-track-color: navy; scrollbar-3dlight-color: navy; cursor:default }
body		{ margin-left: 5px; margin-right: 5px; margin-top: 5px }

H1	{ margin-top: 0px; margin-bottom: 0px; text-align: center }
H2	{ margin-top: 0px; margin-bottom: 0px; padding: 0px, 0px, 0px, 0px }
H3	{ margin-top: 10px ; margin-bottom: 2px }
font { color: white }